<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ScreenRotation" group="h4c" checked="false">
    <Tip></Tip>
    <Guid type="p">78f3de1f-ab62-4a59-938b-59ca41009ee1</Guid>
  </Item>
</Items>
